Subject: ther, ove

From: Rouse Eckler <[email-masked]>
Date: Mon, 24 Aug 2009 14:06:51 +0200

An assortment of characters, and keeping them from getting into fierce
fights, since they are bound to get hold of more or less liquor, and the
closing of a successful season, with a period of rest before them, is
apt to make them hilarious. Cuthbert asked many questions along this
line, being sincerely desirous of obtaining information at first hands;
but while Owen answered readily enough, and explained any point that
seemed a bit hazy to his listeners, it might have been noted that he did
not offer to launch out into a v